/**
 * Copyright Â© 2015 Ihor Vansach (ihor@magefan.com). All rights reserved.
 * See LICENSE.txt for license details (http://opensource.org/licenses/osl-3.0.php).
 *
 * Glory to Ukraine! Glory to the heroes!
 */

.post-inner
{	border: 1px solid #ccc;
}
.post-inner .post-header
{	padding: 20px; padding-bottom: 0px;	margin-bottom: 0px;
}
.post-inner .post-header .post-title
{	margin-bottom: 0px;	min-height: 43px;
}
.post-inner .post-content
{	padding: 0px 20px;
	position: relative;
}
.post-inner .post-content .date
{	margin-bottom: 15px;	
}
.post-holder .post-info .item.post-categories
{	display: none;	
}
.post-inner .post-header .post-title
{	font-size: 15px; font-weight: 600;	
}
.blog-post-view .page-main
{	max-width: 1100px;	
}
.header-img
{	margin-bottom: 30px;	
}
.post-view .post-header .post-title
{	font-weight: 500; color: #2b2d42; font-size: 30px;
}
.post-text-hld
{	font-size: 18px; color: #000;	
}
.post-view .post-bottom .post-nextprev-hld
{	text-align: right;
}
.post-view .post-bottom .post-nextprev-hld a
{	font-size: 22px;	
}
.post-view .block-content p {
    font-size: 18px;
    color: #777;
}
.post-view .author .block-description .h4 {
    margin: 5px 0;
    font-size: 18px;
    color: #777777;
}
.post-view .author .block-description .h3 {
    margin: 0;
    font-size: 18px;
    color: #777777;
}
.post-view a.readmore.btn.btn-default{
	    height: auto;
    line-height: normal;
    padding: 7px 20px;
    background: #e72170;
    color: #fff;
    font-size: 18px;
    border-radius: 0;
    border: 1px solid #e72170;
}
.post-view a.readmore.btn.btn-default:hover{
	background:#fff;
	border:1px solid #e72170;
	color: #e72170;
}
.post-view .block.related strong#block-relatedposts-heading{
	font-size: 18px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px !important;
    padding-top: 0;
    text-transform: uppercase;
}
.post-view .block.related ol.block-content li a {
    color: #777;
    font-size: 16px;
}
.post-view .block.related ol.block-content li{color:#777;}
.post-view .block.related ol.block-content li a:hover{text-decoration: underline;}
.post-view .post-text-hld p a {
    color: #000;
}
.post-view .post-text-hld p a:hover{text-decoration: underline;}
.post-view .c-replyform button{
	height: auto;
    line-height: normal;
    padding: 7px 20px;
    background: #e72170;
    color: #fff;
    font-size: 18px;
    border-radius: 0 !important;
    border: 1px solid #e72170;
    font-weight: 400;
}
.post-view .c-replyform button:hover{
	background:#fff;
	border:1px solid #e72170;
	color: #e72170;
}
.post-view .block.related .block-title {
    text-align: left;
}
.post-text-hld h2 {
    font-size: 3rem;
    font-weight: 300;
}
@media (max-width: 1024px)
{
	.blog-post-view .page-main
	{	padding: 0px 20px;		
	}
}

@media (max-width: 767px){
.sidebar.sidebar-additional {
    position: static !important;
}
}